(**** beginning of start.gcode ****)
(This file is for a MakerBot Thing-O-Matic)

(**** begin initialization commands ****)
G21 (set units to mm)
G90 (set positioning to absolute)
M103 (Make sure extruder is off)
M104 S245 T0 (set extruder temperature)
M109 S110 T0 (set heated-build-platform temperature)
(**** end initialization commands ****)

(**** begin homing ****)
G162 Z F1000 (home Z axis maximum)
G92 Z10 (set Z to 0)
G1 Z0 (move z down 10)
G162 Z F150 (home Z axis maximum)
G161 X Y F2500 (home XY axes minimum)
M132 X Y Z A B (Recall stored home offsets for XYZAB axis)
(**** end homing ****)

(**** begin pre-wipe commands ****)
G1 X25 Y-70 Z10 F3300.0 (move to waiting position)
M6 T0 (wait for toolhead parts, nozzle, HBP, etc., to reach temperature)
G1 Z-2.5
G1 Z0.6     (Position Height)
G1 X25 Y-57 (Position Nozzle)

(**** Start Print Acceleration ****)
G92 E0 (You are now at E0 again)
G1 F50.0
G1 E3 F50.0
G92 E0 (You are now at E0 again)
(**** end pre-wipe commands ****)
(**** end of start.gcode ****)
